## libcgi-xmlform-perl 0.10

=== debian/changelog ===
libcgi-xmlform-perl (0.10-15.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:40:16 +0100

libcgi-xmlform-perl (0.10-15) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit (build) dependency on libcgi-pm-perl.
  * Mention module name in short description.
  * debian/copyright: switch formatting to Copyright-Format 1.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jun 2015 23:37:11 +0200

libcgi-xmlform-perl (0.10-14) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * Drop POD fixes, not needed any more.
  * Revert unannounced changes to upstream Makefile.PL.
  * Remove debian/libcgi-xmlform-perl.*, install files from debian/rules.
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * Convert to source format 3.0 (quilt).
  * Add a patch to fix an error from pod2man.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Fix lintian warning binary-control-field-duplicates-source (2x)
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Don't install example.pl to /usr/share/perl5/CGI/
  * Revamp debian/rules:
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" by "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
    + Remove obsolete /usr/lib/perl5 handling
    + Drop obsolete dh_clean stamp files parameters
    + Drop obsolete dh_installchangelogs parameter
    + Move dh_install{examples,docs} parameters to debian/{examples,docs}
    + Remove obsolete variable definitions
    + Finally switch to minimal dh-style debian/rules file
  * Bump Standards-Version to 3.9.5 (no further changes)
  * Apply wrap-and-sort

 -- Axel Beckert <abe@debian.org>  Sat, 14 Dec 2013 02:41:00 +0100

libcgi-xmlform-perl (0.10-13) unstable; urgency=low

  * New Maintainer: Debian Perl Group (closes: #317407).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri,  6 Oct 2006 20:41:42 +0200

libcgi-xmlform-perl (0.10-12) unstable; urgency=low

  * QA upload.
  * Move debhelper from B-D-I to B-D
  * Use $(CURDIR) instead of $(PWD) in debian/rules (Closes: #390476)
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Sun,  1 Oct 2006 17:34:16 +0200

libcgi-xmlform-perl (0.10-11) unstable; urgency=low

  * Set maintainer to Debian QA Group
  * Updated Standards-Version
  * Remove versions in versioned dependencies as even oldstable has high
    enough versions

 -- Luk Claes <luk@debian.org>  Sat, 10 Sep 2005 12:45:50 +0000

libcgi-xmlform-perl (0.10-10) unstable; urgency=low

  * Changed maintainer to Debian Perl Group
  * debian/control: added Uploaders
  * XMLForm.pm: UTF minus signs

 -- Luk Claes <luk@debian.org>  Tue, 18 Jan 2005 16:31:51 +0100

libcgi-xmlform-perl (0.10-9) unstable; urgency=low

  * New maintainer (closes: #210208)

 -- Luk Claes <luk.claes@ugent.be>  Wed, 10 Sep 2003 14:03:41 +0200

libcgi-xmlform-perl (0.10-8) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libcgi-xmlform-perl' from 'interpreters' to 'perl'
  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 26 Jul 2003 12:55:24 -0500

libcgi-xmlform-perl (0.10-7) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Aug 2002 20:03:07 -0500

libcgi-xmlform-perl (0.10-6) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 22 Dec 2001 20:06:33 -0600

libcgi-xmlform-perl (0.10-5) unstable; urgency=low

  * debian/control: added missing (build) dependency on CGI.pm
  * debian/control: upgraded to Debian Policy 3.5.5
  * debian/control: upgraded to Debian Perl Policy 1.20

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  1 Sep 2001 21:27:56 -0500

libcgi-xmlform-perl (0.10-4) unstable; urgency=low

  * debian/control: updated debhelper dependency to remove dh_testversion
  * debian/control: upgraded to Debian Policy 3.5.2
  * debian/control: upgraded to Debian Perl Policy 1.17
  * debian/rules: upgraded to Debian Perl Policy 1.17

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 14 Apr 2001 16:44:50 -0500

libcgi-xmlform-perl (0.10-3) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.2.1

