=== debian/control ===
Source: libcgi-xmlform-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
                     libxml-parser-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-xmlform-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-xmlform-perl.git
Homepage: https://metacpan.org/release/CGI-XMLForm

Package: libcgi-xmlform-perl
Architecture: all
Depends: libcgi-pm-perl | perl (<< 5.19),
         libxml-parser-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: perl module for reading/generating formatted XML
 The CGI::XMLForm module can either create form field values from XML based on
 XQL style queries (full XQL is _not_ supported - this module is designed for
 speed), or it can create XML from form values.
