=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(RM) debian/libcgi-xmlform-perl/usr/share/perl5/CGI/example.pl
